geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Chad Kurena <...@urbancode.com>
Subject Re: AHP 3.7.3 support Maven 3?
Date Fri, 20 Jan 2012 22:35:58 GMT
We would expect to support Maven 3, the timeframe for that is undetermined.

Have you run into any trouble using Maven 3 with the current version on
AnthillPro? Also what do you want the integration to do?

On Fri, Jan 20, 2012 at 7:39 AM, Forrest Xia <forrestxm@gmail.com> wrote:

> Hi Chad,
>
> Thank you for your prompt response. If the eval version does not include
> maven 3 support, I would expect a supported version to try. Do you have any
> plan to support maven 3 in a near future?
>
>
> On Fri, Jan 20, 2012 at 2:21 AM, Chad Kurena <cmk@urbancode.com> wrote:
>
>> Forrest, we have not updated the Maven integration for Maven 3.
>>
>> If you are simply trying to invoke Maven in the job step, you should be
>> able to select the Maven 2 option and have it work correctly. If you have
>> already attempted that and it did not work as expected, this will need to
>> be a feature request for a plugin integration with Maven 3. Currently
>> AnthillPro does not support it in any version.
>>
>> There was also an evaluation request, would you like me to approve that
>> so that you can take a look at a newer version of AnthillPro?
>>
>>
>> On Thu, Jan 19, 2012 at 1:04 PM, Forrest Xia <forrestxm@gmail.com> wrote:
>>
>>> Hi,
>>>
>>> I'm from Apache Geronimo project using AHP Version 3.7.3_68296, want to
>>> know if this version supports Maven 3? If not, which version support maven
>>> 3? thanks for your timely response!
>>>
>>> --
>>> Thanks!
>>>
>>> Regards, Forrest
>>>
>>>
>>
>>
>> --
>> Chad Kurena
>> Urbancode
>> 216-367-9903
>>
>>
>
>
> --
> Thanks!
>
> Regards, Forrest
>
>


-- 
Chad Kurena
Urbancode
216-367-9903

Mime
View raw message